PHP to 7.2.11 and libcurl

zenid

Well-Known Member
Aug 22, 2004
62
0
156
Hi,

We have a problem with the version of PHP 7.2.11.

Since this update we are no longer a possibility to transfer Joomla Abeeka to Google Drive.

The developer says:

Further information: the problem seems to be that the host is stripping or corrupting the HTTP Authentication header from HTTP PUT requests sent to remote servers through PHP's cURL module. This does not happens with POST or GET requests. You can ask the host to check if something went wrong with their libcurl when they updated PHP to 7.2.11 last week.

I am reopening the ticket since that might actually result to a more sensible response from the host.

what can we do about this?